SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000574: unmanaged active flag should change to active after click - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000574Endian FirewallGUIpublic2008-02-20 18:292008-04-26 21:11
Reporterpeter-endian 
Assigned Tolukas-endian 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-rc1Fixed in Version2.2-rc1 
Summary0000574: unmanaged active flag should change to active after click
Descriptionif an uplink is unmanaged and the user clicks the active flag button, that button should immediately change to active (or inactive if the uplink was active before).
also if the uplink is in connecting or disconnecting state.

Otherwise it will not be possible for the user to stop an uplink which is currently in connecting state
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001082)
lukas-endian (developer)
2008-04-26 21:11

A message is displayed informing the user, that the action can be aborted at any time.

- Issue History
Date Modified Username Field Change
2008-02-20 18:29 peter-endian New Issue
2008-02-20 18:29 peter-endian Status new => assigned
2008-02-20 18:29 peter-endian Assigned To => lukas-endian
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-04-22 15:05 ra-endian Target Version 2.2-beta4 => 2.2-rc1
2008-04-26 21:11 lukas-endian Status assigned => closed
2008-04-26 21:11 lukas-endian Note Added: 0001082
2008-04-26 21:11 lukas-endian Resolution open => fixed
2008-04-26 21:11 lukas-endian Fixed in Version => 2.2-rc1

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker